body{
    background-color: #03001C;
    overflow: hidden;
}
.log-inbox{
    /* background-color: white; */
    height: 420px;
    width: 365px;
    margin: auto;
    border: 2px solid brown;
    border-radius: 6px;
    position: relative;
    top: 42px;
    left: -70px;
    font-size: large;
    background: blur();
    background-color:white;
    font-weight: 300;
    
}
body{
    height: 100%;
    width: 100%;
    background-image: url(./images/the-land-of-dinosaurs.png);
}
.Box{
    background-color:#CDFCF6;
    height: 420px;
    width: 350px;
    margin: auto;
    border-radius: 6px;
    position: absolute;
    top: 63px;
    left: 87.5px;

}
.outerBox{
    background-color: #f9fb91;
    height: 600px;
    width: 850px;
    margin: auto;
    border-radius: 6px;
    position: absolute;
    top: 30px;
    left: 262px;

}
h1{
    position: relative;
    left: 120px;
    top: 12px;
    color:#205295;
    font-weight: 900;

}
h2{
    position: relative;
    left: 32px;
    top: 40px;
    color:#A760FF;
    font-family: Segoe Script;

}
img{
    height: 215px;
    width: 230px;
    position: relative;
    left: 52px;
    top: 91px;
}
form label{
    position: relative;
    left: 5px;
    
}
form input{
    height: 20px;
    width: 90%;
    padding: 7px;
    border: none;
    border: 1px solid gray ;
    outline: none;
    border-radius: 9px;
    position: relative;
    left: 8px;
    
}
h4{
    position: relative;
    left: 28px;
}
input[type="submit"]{
    color: white;
    width: 86%;
    height: 35px;
    background-color: rgb(0, 38, 128);
    position: relative;
    left: 21px;
    border-radius: 17px;
}
form{
    position: relative;
    top: 31px;
}